View Issue Details

IDProjectCategoryView StatusLast Update
0003635SymmetricDSBugpublic2018-08-03 10:12
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.9 
Target Version3.9.10Fixed in Version3.9.10 
Summary0003635: If a trigger is deleted after it has been queue'd for a reload, but before it has had batches created a null pointer can occur
DescriptionIf a trigger is deleted after it has been queue'd for a reload, but before it has had batches created a null pointer can occur

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 db133b4a

2018-07-17 16:23:05

chenson42

Details Diff
0003635: If a trigger is deleted after it has been queue'd for a reload,
but before it has had batches created a null pointer can occur

0003635
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

SymmetricDS: 3.9 0b3e946c

2018-07-18 10:05:09

chenson42

Details Diff
0003635: If a trigger is deleted after it has been queue'd for a reload,
but before it has had batches created a null pointer can occur

0003635
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2018-07-17 16:22 chenson New Issue
2018-07-17 16:22 chenson Status new => assigned
2018-07-17 16:22 chenson Assigned To => chenson
2018-07-17 16:23 chenson Status assigned => resolved
2018-07-17 16:23 chenson Resolution open => fixed
2018-07-17 16:23 chenson Fixed in Version => 3.9.10
2018-07-17 17:00 chenson42 Changeset attached => SymmetricDS 3.9 db133b4a
2018-07-18 11:00 chenson42 Changeset attached => SymmetricDS 3.9 0b3e946c
2018-08-03 10:12 chenson Status resolved => closed